.p-intro-ttl {
  text-align: center;
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.2rem;
    margin-bottom: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.28rem;
    margin-bottom: 0.5rem;
  }
}

.p-intro-txt {
  text-align: center;
  line-height: 2;
}
@media only screen and (max-width: 740px) {
  .p-intro-txt {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-txt {
    font-size: 0.2rem;
  }
}

.p-intro-img {
  width: 100%;
}
@media only screen and (max-width: 740px) {
  .p-intro-img {
    margin-top: 0.8rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-img {
    height: 4.2rem;
    margin-top: 0.9rem;
  }
}
.p-intro-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-jobs-index {
  display: grid;
  margin-right: 0.1rem;
  margin-bottom: 0.5rem;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index {
    grid-gap: 0.1rem 0.08rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index {
    grid-gap: 0.1rem;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
  }
}
.p-jobs-index li {
  position: relative;
}

.p-jobs-index-btn {
  display: grid;
  width: 100%;
  background: linear-gradient(to right, #d36011, #e88418);
  text-align: left;
  align-items: center;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-btn {
    height: 0.5rem;
    padding-left: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btn {
    height: 0.64rem;
    padding-left: 0.35rem;
    transition: opacity 0.4s;
  }
  .p-jobs-index-btn:hover {
    opacity: 0.7;
  }
}
.p-jobs-index-btn:before {
  content: "";
  display: block;
  width: 0.1rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-btn:before {
    border: 0.25rem solid transparent;
    border-right: none;
    border-left: 0.1rem solid #fff;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btn:before {
    border: 0.32rem solid transparent;
    border-right: none;
    border-left: 0.1rem solid #fff;
  }
}
.p-jobs-index-btn:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 100%;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-btn:after {
    border: 0.25rem solid transparent;
    border-right: none;
    border-left: 0.1rem solid #e88418;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btn:after {
    border: 0.32rem solid transparent;
    border-right: none;
    border-left: 0.1rem solid #e88418;
  }
}
.p-jobs-index-btn .-txt {
  color: #fff;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-btn .-txt {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btn .-txt {
    font-size: 0.17rem;
  }
}
.p-jobs-index-btn .-plus {
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 1rem;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 0.15rem;
  translate: 0 -50%;
}
.p-jobs-index-btn .-plus:before, .p-jobs-index-btn .-plus:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 2px;
  background: #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-jobs-index-btn .-plus:after {
  rotate: 90deg;
  transition: rotate 0.3s;
}
.p-jobs-index-btn.is-open .-plus:after {
  rotate: 0deg;
}
.p-jobs-index-btn .-icon {
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 1rem;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 0.15rem;
  translate: 0 -50%;
}
.p-jobs-index-btn .-icon:after {
  content: "";
  display: block;
  width: 0.07rem;
  height: 0.07rem;
  border-top: 0.02rem solid #e88418;
  border-right: 0.02rem solid #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  rotate: 135deg;
  translate: -50% -60%;
}
.p-jobs-index-child {
  width: 110%;
  position: absolute;
  left: 0;
  border: 2px solid #e88418;
  border-radius: 0.05rem;
  background: #fff;
  z-index: 10;
  display: none;
  box-shadow: 0 0 0.05rem 0 rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-child {
    top: calc(100% + 0.1rem);
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-child {
    top: calc(100% + 0.15rem);
  }
}
.p-jobs-index-child:before {
  content: "";
  display: block;
  width: 0.16rem;
  height: 0.12rem;
  border: 0.08rem solid transparent;
  border-top: none;
  border-bottom: 0.12rem solid #e88418;
  position: absolute;
  left: 50%;
  bottom: 100%;
  translate: -50% 0;
}
.p-jobs-index-child li:not(:last-child) {
  border-bottom: 1px solid #e88418;
}
.p-jobs-index-child a {
  display: block;
  padding: 0.6em 1em;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-child a {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-child a {
    font-size: 0.17rem;
    transition: background 0.4s;
  }
  .p-jobs-index-child a:hover {
    background: #fdf3e8;
  }
}
.p-jobs-index-child a .-icon {
  width: 0.24rem;
  height: 0.24rem;
  border-radius: 1rem;
  border: 2px solid #e88418;
  position: absolute;
  top: 50%;
  right: 0.15rem;
  translate: 0 -50%;
}
.p-jobs-index-child a .-icon:after {
  content: "";
  display: block;
  width: 0.07rem;
  height: 0.07rem;
  border-top: 0.02rem solid #e88418;
  border-right: 0.02rem solid #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  rotate: 135deg;
  translate: -50% -60%;
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btns li {
    width: 2.3rem;
  }
}
.p-jobs-index-btns .c-square-btn {
  padding-block: 0;
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-btns .c-square-btn {
    min-height: 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btns .c-square-btn {
    min-height: 0.6rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-jobs-index-btns .c-square-btn .-txt {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-index-btns .c-square-btn .-txt {
    font-size: 0.17rem;
  }
}

.p-jobs-list {
  margin-top: 0.7rem;
  display: grid;
  grid-gap: 0.2rem;
}

.p-jobs-detail-inr {
  background: #f9f7f5;
}
.p-jobs-detail-hl {
  display: grid;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl {
    padding: 0.2rem 0.6rem 0.2rem 0.2rem;
    grid-template-columns: 0.5rem 1fr;
    grid-template-rows: auto auto;
    grid-gap: 0 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl {
    padding: 0.35rem 0.85rem 0.35rem 0.4rem;
    grid-template-columns: 0.8rem 1fr;
    grid-template-rows: auto auto;
    grid-gap: 0 0.25rem;
    transition: color 0.4s, background 0.4s;
    cursor: pointer;
  }
  .p-jobs-detail-hl:hover {
    color: #e88418;
  }
}
.p-jobs-detail-hl .-num {
  grid-column: 1;
  grid-row: 1/3;
  border-right: 1px solid #cccccc;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  color: #e88418;
  font-weight: 200;
  display: grid;
  align-items: center;
  padding-left: 0.2em;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl .-num {
    font-size: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl .-num {
    font-size: 0.36rem;
  }
}
.p-jobs-detail-hl .-main {
  margin-bottom: 0.05rem;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl .-main {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl .-main {
    font-size: 0.24rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl .-sub {
    font-size: 0.13rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl .-sub {
    font-size: 0.15rem;
  }
}
.p-jobs-detail-hl .-icon {
  width: 0.26rem;
  height: 0.26rem;
  border-radius: 1rem;
  border: 2px solid #e88418;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl .-icon {
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl .-icon {
    right: 0.4rem;
  }
}
.p-jobs-detail-hl .-icon:before, .p-jobs-detail-hl .-icon:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 2px;
  background: #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-jobs-detail-hl .-icon:after {
  rotate: 90deg;
  transition: rotate 0.3s;
}
.p-jobs-detail-hl.is-open .-icon:after {
  rotate: 0deg;
}

@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl-sub {
    margin-bottom: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl-sub {
    margin-bottom: 0.3rem;
  }
}
.p-jobs-detail-hl-sub .-main {
  font-weight: bold;
  margin-bottom: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl-sub .-main {
    font-size: 0.22rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl-sub .-main {
    font-size: 0.24rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-hl-sub .-sub {
    font-size: 0.16rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-hl-sub .-sub {
    font-size: 0.18rem;
  }
}

.p-jobs-detail-body {
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-body {
    padding-block: 0.1rem 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body {
    padding: 0.1rem 0.4rem 0.4rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-headitem {
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-headitem {
    display: flex;
    gap: 0.4rem;
  }
}
.p-jobs-detail-body-headitem:not(:first-child) {
  border-top: 4px double #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-headitem:not(:first-child) {
    padding-top: 0.3rem;
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-headitem:not(:first-child) {
    padding-top: 0.4rem;
    margin-top: 0.4rem;
  }
}
.p-jobs-detail-body-headitem + .p-jobs-detail-body-item:not(:first-child) {
  border-top: none;
  padding-top: 0;
}

@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-item {
    padding-inline: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item {
    display: flex;
    gap: 0.4rem;
  }
}
.p-jobs-detail-body-item:not(:first-child) {
  border-top: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-item:not(:first-child) {
    padding-top: 0.3rem;
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item:not(:first-child) {
    padding-top: 0.4rem;
    margin-top: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item-body {
    flex: 1 1 auto;
  }
}

@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-item-img {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item-img {
    flex: 0 0 4.4rem;
  }
}

.p-jobs-detail-body-item-career {
  display: grid;
  margin-top: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-item-career {
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item-career {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.4rem;
  }
}

.p-jobs-detail-body-item-career-item {
  background: #fff;
  border-radius: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-item-career-item {
    padding: 0.15rem 0.2rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item-career-item {
    padding: 0.25rem 0.3rem;
  }
}
.p-jobs-detail-body-item-career-item dt {
  color: #e88418;
  margin-bottom: 0.05rem;
}
@media only screen and (max-width: 740px) {
  .p-jobs-detail-body-item-career-item dt {
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-detail-body-item-career-item dt {
    font-size: 0.2rem;
  }
}

.p-jobs-msg {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-jobs-msg {
    font-size: 0.2rem;
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-jobs-msg {
    font-size: 0.24rem;
    margin-top: 0.6rem;
  }
}